[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [O] Should i upgrade new emacs?

From: Kaushal Modi
Subject: Re: [O] Should i upgrade new emacs?
Date: Fri, 07 Jul 2017 03:10:12 +0000

On Thu, Jul 6, 2017 at 10:10 PM Byung-Hee HWANG (황병희, 黃炳熙) <address@hidden> wrote:
Hello, i'm new to orgmode.

Welcome to the fold!
Today i did buy org mode book [The Org Mode 7 Reference

That's a really old Org version (version 7.3, Nov 2010). I hope you don't get confused between what's deprecated and what's not since that version. 

    The latest stable version is 9.0.9.

See here[1] on how to install that via Org Elpa. 

What's nice is that each Org or Emacs version comes installed with the corresponding Info manual. So you do not need to worry about actual software version vs manual mismatch. Once you install Org 9.0.9, do "C-h i" and jump to the Org Info manual from there[4].
So i have to question. Should i upgrade new emacs for test
orgmode 7? Currently my emacs version is 23.3.

It would be worthwhile to upgrade to the latest stable version of emacs too, version 25.2 [2], [3]. emacs 23.3 was released in 2011.


[1]: http://orgmode.org/elpa.html 
[2]: https://www.gnu.org/software/emacs/download.html
[3]: http://ftp.gnu.org/gnu/emacs/

[4]: If you haven't ever used the Info mode from within emacs, do "C-h i h" to learn how to use it; it's pretty awesome.

Kaushal Modi

reply via email to

[Prev in Thread] Current Thread [Next in Thread]